
export const SET_TERMS_LOADING = 'SET_TERMS_LOADING';
export const SET_TERM_SINGLE_LOADING = 'SET_TERM_SINGLE_LOADING';

export const GET_TERMS_SUCCESS = 'GET_TERMS_SUCCESS';
export const UPDATE_TERM_SUCCESS = 'UPDATE_TERM_SUCCESS';

export const TERM_CREATED = 'TERM_CREATED';

export const DELETE_TERM_SUCCESS = 'DELETE_TERM_SUCCESS';

export const UPDATE_TERM_FAILURE = 'UPDATE_TERM_FAILURE';
